ubuntu/+source/gnome-contacts:debian/experimental

Last commit made on 2020-03-01
Get this branch:
git clone -b debian/experimental https://git.launchpad.net/ubuntu/+source/gnome-contacts
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
debian/experimental
Repository:
lp:ubuntu/+source/gnome-contacts

Recent commits

d582aa8... by Laurent Bigonville on 2020-03-01

Import patches-unapplied version 3.35.90-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 432afc76a628b637b0b3f52396495ef5d445b6f0

New changelog entries:
  * New upstream release
    - debian/control.in: Bump the build-dependencies
    - Drop d/p/Fix-show-contact-action-not-launching-app-if-closed.patch,
      applied upstream
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

432afc7... by Simon McVittie on 2019-10-01

Import patches-unapplied version 3.34-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e603cb4c3b7725c120522d62916541b56f39055e

New changelog entries:
  * Team upload
  * Upload to unstable for the evolution-data-server 3.34 transition
  * Set Standards-Version to 4.4.1 (no changes required)

e603cb4... by Simon McVittie on 2019-09-14

Import patches-unapplied version 3.34-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: a088bc150399c3fd37af713e67395c834bf5af7e

New changelog entries:
  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no
  * Set Standards-Version to 4.4.0 (no changes required)
  * d/p/Fix-show-contact-action-not-launching-app-if-closed.patch:
    Add a post-release bug fix from upstream

a088bc1... by Iain Lane on 2019-08-20

Import patches-unapplied version 3.33.91-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: b520e929c06e86e35427afe12a2cf792c6c9780e

New changelog entries:
  [ Guido G√ľnther ]
  * Always build-dep on appstream-utils.
    It's used in the override_dh_installdocs target.
  [ Iain Lane ]
  * debian/watch: Find unstable versions
  * New upstream release 3.33.90
  * BD on gnome-desktop 3.33. So we build against the new SONAME in exp

b520e92... by Jeremy Bicha on 2019-03-17

Import patches-unapplied version 3.32-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 8ab9733dd021809cb4a47a25238a84f349d7c889

New changelog entries:
  * New upstream release
  * Bump minimum libhandy-0.0-dev to 0.0.9

8ab9733... by Jeremy Bicha on 2019-02-06

Import patches-unapplied version 3.31.90-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 0361f80940061664305850f3b4486cf700328e4e

New changelog entries:
  * New upstream development release
  * debian/copyright: Exclude the libhandy code copy
  * Build-Depend on desktop-file-utils, libhandy-0.0-dev, and libxml2-utils
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome

0361f80... by Jeremy Bicha on 2018-12-23

Import patches-unapplied version 3.30.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 94fbb8b86341733d4125e1df1c9978a588c3250d

New changelog entries:
  * New upstream release
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

94fbb8b... by Jeremy Bicha on 2018-09-25

Import patches-unapplied version 3.30.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6d4a53a40b2991a67e6d9e6fe299ae2001613f47

New changelog entries:
  * New upstream release

6d4a53a... by Jeremy Bicha on 2018-09-07

Import patches-unapplied version 3.30-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8dcb5268e555916d103cf31b88f56fc896d04eef

New changelog entries:
  * New upstream release
  * Update meson configure options for new release
  * Bump Standards-Version to 4.2.1
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Stop building telepathy support. It is no longer supported by GNOME Online
    Accounts & Debian GNOME no longer installs Empathy by default.
    (LP: #1754803)

8dcb526... by Tim Lunn on 2018-05-08

Import patches-unapplied version 3.28.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1a7265f17b59f0b1ea0f7c411243186fb9415b39

New changelog entries:
  * New upstream release